/* eslint-disable import/no-extraneous-dependencies */
const express = require('express');

const customerController = require('../controllers/customerController'); 

const router = express.Router();
 
router.route('/order-online').post(customerController.getCheckoutSession);  
// router.route('/order-online-paypal').post(customerController.getCheckoutSession);  


module.exports = router;